Loading...
Searching...
No Matches
spa_error_location Struct Reference
SPA » Utilities » Miscellaneous

`#include <spa/utils/defs.h>`

## Data Fields

int | line
int | col
size_t | len
const char * | location
const char * | reason

## Field Documentation

## line

int spa_error_location::line

## col

int spa_error_location::col

## len

size_t spa_error_location::len

## location

const char* spa_error_location::location

## reason

const char* spa_error_location::reason

The documentation for this struct was generated from the following file:

- spa/utils/defs.h